<TEI.2 id="jrcC2005#315#11-pt" n="C2005/315/11" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/315/11 Portuguese</title>
        <title>Acórdão do Tribunal de Justiça (Primeira Secção), de  15 de Setembro de 2005 , no processo C-258/04 (pedido de decisão prejudicial apresentado pela Cour de travail de Liège): Office national de l'emploi contra Ioannis Ioannidis (Pessoas à procura de emprego — Cidadania europeia — Princípio da não discriminação — Artigo 39. o  CE — Subsídios de inserção para jovens à procura do primeiro emprego — Concessão subordinada à conclusão dos estudos secundários no Estado-Membro em causa)</title>
      </titleStmt>
      <extent>8 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/315/11:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/315/11:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4839</classCode>
        <classCode scheme="eurovoc">1634</classCode>
        <classCode scheme="eurovoc">4562</classCode>
        <classCode scheme="eurovoc">5178</classCode>
        <classCode scheme="eurovoc">3332</classCode>
        <classCode scheme="eurovoc">1484</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Acórdão do Tribunal de Justiça (Primeira Secção), de 15 de Setembro de 2005 , no processo C-258/04 (pedido de decisão prejudicial apresentado pela Cour de travail de Liège): Office national de l'emploi contra Ioannis Ioannidis (Pessoas à procura de emprego — Cidadania europeia — Princípio da não discriminação — Artigo 39. o  CE — Subsídios de inserção para jovens à procura do primeiro emprego — Concessão subordinada à conclusão dos estudos secundários no Estado-Membro em causa)</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Justiça</p>
        <p n="3">(Primeira Secção)</p>
        <p n="4">de 15 de Setembro de 2005</p>
        <p n="5">no processo C-258/04 (pedido de decisão prejudicial apresentado pela Cour de travail de Liège): Office national de l'emploi contra Ioannis Ioannidis [1]</p>
        <p n="6">No processo C-258/04, que tem por objecto um pedido de decisão prejudicial nos termos do artigo 234.o CE, apresentado pela Cour du travail de Liège (Bélgica), por decisão de 7 de Junho de 2004, entrado no Tribunal de Justiça em 17 de Junho de 2004, no processo Office national de l'emploi contra Ioannis Ioannidis, o Tribunal de Justiça (Primeira Secção), composto por: P. Jann, presidente de secção, N. Colneric, J. N. Cunha Rodrigues (relator), M. Ilešič e E. Levits, juízes; advogado-geral: D. Ruiz-Jarabo Colomer, secretário: R. Grass, proferiu em 15 de Setembro de 2005 um acórdão cuja parte decisória é a seguinte:</p>
        <p n="7">[1] JO C 201, de 7.8.2004.</p>
        <p n="8">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
